Bug 1017747 - Port fix for WFLY-1740 to EAP
Port fix for WFLY-1740 to EAP
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Server (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity low
: ER7
: EAP 6.2.0
Assigned To: Emanuel Muckenhuber
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-10 08:38 EDT by Emanuel Muckenhuber
Modified: 2015-02-01 18:05 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:55:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-1740 Major Resolved ManagedSocketBinding class Impossible cast from java.net.InetAddress to java.net.InetSocketAddress 2013-11-14 10:04:07 EST

  None (edit)
Description Emanuel Muckenhuber 2013-10-10 08:38:47 EDT
Port fix for https://issues.jboss.org/browse/WFLY-1740 to EAP.

ManagedSocketBinding class Impossible cast from java.net.InetAddress to java.net.InetSocketAddress
Comment 1 Emanuel Muckenhuber 2013-10-21 07:21:34 EDT
I openend a PR containing a fix for this. The related change is: https://github.com/emuckenhuber/jboss-eap/commit/e64b87dd2c7c0cf10f1e580db7080e991be59f0f
Comment 3 Ladislav Thon 2013-11-14 09:57:02 EST
Verified with EAP 6.2.0.CR1. Only verified the presence of the patch.

Note You need to log in before you can comment on or make changes to this bug.